Uploaded image for project: 'AeroGear'
  1. AeroGear
  2. AEROGEAR-10175

How to upgrade Aerogear ag-push from 1.3.1 Final to 2.5 latest

    Details

    • Type: Question
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Partially Completed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: push
    • Labels:
      None

      Description

      How to upgrade Aerogear ag-push from 1.3.1 Final to 2.5 latest

      I have already existing setup of Aerogear Ag-push 1.3.1 final. Several projects I have added. Now I'm not able to send notifications (since last several months its been down). I'm getting following errors:

      Variant XXX has failed: Error sending payload to APNs server: javax.net.ssl.SSLHandshakeException: Received fatal alert: certificate_expired

      Variant XXX has failed: Error sending payload to GCM server: HTTP Status Code: 301()

      Variant XXX has failed: Error sending payload to APNs server: javax.net.ssl.SSLHandshakeException: Received fatal alert: certificate_expired

      What can be the reason? also I would want to retain my projects/users and upgrade ag-push to 2.5. How to do an upgrade? I am not able to find any instructions.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  gajarak Gajara ka
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: